import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeMiniAssessmentComponent } from './employee-mini-assessment.component';

describe('EmployeeMiniAssessmentComponent', () => {
  let component: EmployeeMiniAssessmentComponent;
  let fixture: ComponentFixture<EmployeeMiniAssessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeMiniAssessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeMiniAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
